{
  "name": "BagasIbrahimTugas3",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-async-storage/async-storage": "^1.19.3",
    "@react-native-community/clipboard": "^1.5.1",
    "@react-native-community/datetimepicker": "^7.5.0",
    "@react-native-community/geolocation": "^3.1.0",
    "@react-native-community/netinfo": "^9.4.1",
    "@react-native-community/progress-bar-android": "^1.0.5",
    "@react-native-community/progress-view": "^1.4.2",
    "@react-native-community/slider": "^4.4.3",
    "@react-native-masked-view/masked-view": "^0.2.9",
    "@react-navigation/native": "^6.1.7",
    "@react-navigation/native-stack": "^6.9.13",
    "expo": "^49.0.11",
    "react": "18.0.0",
    "react-native": "0.69.0",
    "react-native-image-zoom-viewer": "^3.0.1",
    "react-native-linear-gradient": "^2.8.3",
    "react-native-render-html": "^6.3.4",
    "react-native-safe-area-context": "^4.6.3",
    "react-native-screens": "~3.22.0",
    "react-native-share": "^9.4.1",
    "react-native-skeleton-placeholder": "^5.2.4",
    "react-native-snap-carousel": "^3.9.1",
    "react-native-vector-icons": "^10.0.0",
    "react-native-webview": "^13.6.0",
    "rn-tooltip": "^3.0.3"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "babel-jest": "^26.6.3",
    "eslint": "^7.32.0",
    "jest": "^26.6.3",
    "metro-react-native-babel-preset": "^0.70.3",
    "react-test-renderer": "18.0.0"
  },
  "jest": {
    "preset": "react-native"
  }
}
